a:link {text-decoration:none}
a:active {text-decoration:none}
a:visited {text-decoration:none}
a:hover {text-decoration:underline}

h1 {font:normal 30px/28px Arial,Helvetica; color:#fff; letter-spacing:-1pt; margin-bottom:10px;}
h2 {font:normal 17px/14px Arial,Helvetica; color:#FF0000; letter-spacing:-1pt; margin-top:17px; margin-bottom:-5px;}
h3 {font:normal 17px/16px Arial,Helvetica; color:#000; margin-bottom:10px;}
h4 {font:normal 14px/19px Arial,Helvetica; color:#000; letter-spacing:1pt; margin-top:0px; margin-bottom:0px;}
h5 {font:normal 14px/16px Arial,Helvetica; color:#000; letter-spacing:0pt; margin-top:0px; margin-bottom:10px;}
h6 {font:normal 12px/24px Arial,Helvetica; color:#000; letter-spacing:1pt; margin-top:0px; margin-bottom:10px;}
p {font:normal 12px/16px Arial,Helvetica; color:#000; margin-top:0px; margin-bottom:10px;}
address {font:normal 9px Arial,Helvetica; color:#000;}

ul {font:normal 12px/16px Arial,Helvetica; color:#000; margin-top:-5px; margin-bottom:10px;}
li {font:normal 12px/16px Arial,Helvetica; color:#000; margin-left:-24px; margin-top:5px;}
ol {font:normal 8px/14px Arial,Helvetica; color:#000; margin-left:47px;}

.white {color:#FFF;}
.black {color:#000;}

.form {height:20px; background-color:#FFF; font:normal 12px/16px Arial,Helvetica; color:#484848; padding-right:5px; margin-top:0pt; margin-bottom:0px;}
.formfield {height:22px; background-color:#FFF; border:1px solid #ccc; font:normal 12px/16px Arial,Helvetica; color:#484848; padding-left:5px; margin-top:0pt; margin-bottom:0px; width:200px;}
.textfield {height:120px; background-color:#FFF; border:1px solid #ccc; font:normal 12px/16px Arial,Helvetica; color:#484848; padding-left:5px; margin-top:0pt; margin-bottom:0px; width:400px;}
.formradio {margin-left:-4px; margin-top:0pt; margin-bottom:-1px;}
.gr-formfield {height:18px; background-color:#d4d4d4; border:1px solid #666; font:normal 11px/14px Arial,Helvetica; color:#484848; padding-left:5px; margin-top:0pt; margin-bottom:0px;}
.arrow {margin-top:0pt; margin-bottom:-4px;}
.arrow2 {margin-top:0pt; margin-bottom:0px;}
.arrow-white {margin-top:0pt; margin-right:5px; margin-bottom:-4px;}
.phototext1 {font:bold 13px Arial,Helvetica; color:#FF0000; margin-top:0px; margin-bottom:0px;}
.phototext2 {font:normal 11px Arial,Helvetica; color:#000; margin-left:14px; margin-top:-3px; margin-bottom:0px;}
.menu {font:normal 12px Arial,Helvetica; color:#FFF; letter-spacing:1pt; margin-top:0px; margin-bottom:0px;}
.menu2 {font:bold 12px Arial,Helvetica; color:#FFF; letter-spacing:1pt; margin-top:0px; margin-bottom:0px; text-decoration:none}
.menu3 {font:normal 9px Arial,Helvetica; color:#000;}
.link {font:bold 12px Arial,Helvetica; color:#000;}
.button {font:normal 12px/9px Arial,Helvetica; color:#fff; background:#ff0000; border:1px solid #cc0000; height:19px; margin-top:5;}

.w-link {font:bold 12px Arial,Helvetica; color:#FFF;}

.y-logintext {font:normal 12px Arial,Helvetica; color:#b48200; letter-spacing:1pt; margin-top:-10px; margin-bottom:3px;}
.y-formfield {height:18px; background-color:#feec9a; border:1px solid #b48200; font:normal 11px/14px Arial,Helvetica; color:#b48200; padding-left:5px; margin-top:-5pt; margin-bottom:0px;}
.y-color {background-color:#FCCF02; border-left:1px solid #fde574;}
.y-color2 {background-color:#FCCF02;}

.o-logintext {font:normal 12px Arial,Helvetica; color:#fbcb99; letter-spacing:1pt; margin-top:-10px; margin-bottom:3px;}
.o-formfield {height:18px; background-color:#fbcb99; border:1px solid #7a4001; font:normal 11px/14px Arial,Helvetica; color:#7a4001; padding-left:5px; margin-top:-5pt; margin-bottom:0px;}
.o-color {background-color:#f47e00; border-left:1px solid #f9b300;}
.o-color2 {background-color:#f47e00;}

.g-logintext {font:normal 12px Arial,Helvetica; color:#9cec7f; letter-spacing:1pt; margin-top:-10px; margin-bottom:3px;}
.g-formfield {height:18px; background-color:#9cec7f; border:1px solid #165300; font:normal 11px/14px Arial,Helvetica; color:#165300; padding-left:5px; margin-top:-5pt; margin-bottom:0px;}
.g-color {background-color:#2da700; border-left:1px solid #6bce00;}
.g-color2 {background-color:#2da700;}

.b-logintext {font:normal 12px Arial,Helvetica; color:#99c2e5; letter-spacing:1pt; margin-top:-10px; margin-bottom:3px;}
.b-formfield {height:18px; background-color:#99c2e5; border:1px solid #00335e; font:normal 11px/14px Arial,Helvetica; color:#00335e; padding-left:5px; margin-top:-5pt; margin-bottom:0px;}
.b-color {background-color:#0067bd; border-left:1px solid #007ed3;}
.b-color2 {background-color:#0067bd;}

.pi {padding-bottom:10px; border-top:1px solid #cc0000;}
.pd {font:normal 12px/16px Arial,Helvetica; color:#000; padding-left:10px; padding-top:10px; border-top:1px solid #cc0000; vertical-align:top;}

body {scrollbar-arrow-color:#7d7d7d; scrollbar-face-color:#000; scrollbar-3dlight-color:#000; scrollbar-highlight-color:#7d7d7d; scrollbar-shadow-color:#7d7d7d; scrollbar-darkshadow-color:#000; scrollbar-track-color:#000}